<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.super_duckhunt"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk
        android:minSdkVersion="8"
        android:targetSdkVersion="15" />

    <application
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name"
        android:theme="@style/AppTheme" >
         <activity
            android:name=".Start"
            android:label="@string/title_activity_main" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
         <activity
            android:name=".Rule"
            android:label="rules"
            android:theme="@android:style/Theme.Dialog" >
            <intent-filter>
                <action android:name="android.intent.action.RULE" />

                <category android:name="android.intent.category.DEFAULT" />
            </intent-filter>
        </activity>
         <activity
            android:name=".Gender"
            android:label="start game"
            >
            <intent-filter>
                <action android:name="android.intent.action.GENDER" />

                <category android:name="android.intent.category.DEFAULT" />
            </intent-filter>
        </activity>
         <activity
            android:name=".After"
            android:label="rate the game"
            >
            <intent-filter>
                <action android:name="android.intent.action.AFTER" />

                <category android:name="android.intent.category.DEFAULT" />
            </intent-filter>
        </activity>
         <activity
            android:name=".Info"
            android:label="developers info" >
            <intent-filter>
                <action android:name="android.intent.action.INFO" />

                <category android:name="android.intent.category.DEFAULT" />
            </intent-filter>
        </activity>
        <activity
            android:name=".main"
            android:label="play" >
            <intent-filter>
                <action android:name="android.intent.action.START" />

                <category android:name="android.intent.category.DEFAULT" />
            </intent-filter>
        </activity>
         <activity
            android:name=".SQLView"
            android:label="view scores" >
            <intent-filter>
                <action android:name="android.intent.action.SQLVIEW" />

                <category android:name="android.intent.category.DEFAULT" />
            </intent-filter>
        </activity>
    </application>

</manifest>